<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.NSites Property
ReplicationConfig Class See Also Send Feedback

The total number of sites in the replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public uint NSites { get; set; }

Visual Basic (Declaration)

    Public Property NSites As UInteger

Visual C++

    public:
    property unsigned int NSites {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# Remarks

This setting is typically used by applications which use the Berkeley DB library "replication manager" support. (However, see also RepHoldElection()()(), the description of the nsites parameter.)

# See Also

ReplicationConfig Class
BerkeleyDB Namespace